/*Body*/
body {
    font-family: 'Roboto', sans-serif !important;
}

.uppercase {
	text-transform: uppercase;
}

.letter-spacing-8 {
	letter-spacing: 8px;
}
/*Top menu*/
.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.site-title a:hover,
.site-header ul.menu li.current-menu-item > a {
    color: #6E2877 !important;
}

#menu-main-menu, #site-header-cart {
    font-size: 18px;
}

.widget_shopping_cart {
    font-size: 14px;
}

/*Hero*/
.text-large {
	font-size: 22px !important;
}

.wp-block-cover__inner-container {
    width: calc(6 * (100vw / 6 )) !important;
    max-width: calc(6 * (100vw / 6 )) !important;
    padding: 2em 0 6em 0 !important;
}
.cover-image {
    background-position: 51% 50% !important;
}

/*Hide Breadcrumbs*/
.storefront-breadcrumb {
    display: none;
}

/*Product Listing*/
.product_description {
    vertical-align: middle;
    background: #fff;
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-top: -565px;
    position: absolute;
    width: 100%;
    height: 515px;
}

.product_description p {
    width: 50%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product:hover .product_description {
    opacity: 1;
}

.wc-block-grid__product-add-to-cart a.added:after {
    content: "" !important;
    margin-left: 0 !important;
}

/*Newsletter*/
.newsletter {
    height: 200px;
    padding: 0;
    /*margin: 0 40px 0 40px;*/
    font-size: 18px;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flex-item {
    text-align: center;
    flex: 50%;
    width: 100%;		
}

.flex-item input[type=email] {
	display: inline-block;
    float: left;
    width: 65% !important;
    font-size: 14px;
}

.flex-item input[type=submit] {
	display: inline-block;
    float: left;
    width: 35% !important;
    font-size: 14px;
}

/*Footer*/
.aligncenter {
    text-align: center;
}

/*Icons*/
.site-footer {
    color: black !important;
}

footer ul {
    list-style: none;
    margin: 0 auto;
}

footer ul li {
    display: inline;
}

i {
    font-family: 'Font Awesome 5 Free';
}


/*Responsiveness*/

@media only screen and (max-width: 992px) {
	.newsletter {
		flex-direction: column;
	}
}

@media (min-width: 768px) {
	.wp-block-cover__inner-container {
	    width: calc(6 * (100vw / 8 )) !important;
	    max-width: calc(6 * (100vw / 8 )) !important;
	    padding-top: 6em !important;
	    padding-bottom: 6em !important;
	}
	.text-large {
		font-size: 32px !important;
	}
    .flex-item input[type=email] {
        font-size: 16px;
    }
    .flex-item input[type=submit] {
    font-size: 16px;
    }
    .flex-item p {
        margin: 0 20px 0 0;
    }
}

@media (min-width: 992px) {
	.wp-block-cover__inner-container {
	    width: calc(6 * (100vw / 10 )) !important;
	    max-width: calc(6 * (100vw / 10 )) !important;
	    padding-top: 6em !important;
	    padding-bottom: 6em !important;
	}
	.text-large {
		font-size: 40px !important;
	}
}

@media (min-width: 1200px) {
	.text-large {
		font-size: 48px !important;
	}
